{
	"columns": [
		{
			"field": "co_company_id",
			"width": 93,
			"name": "TUNNUS"
		},
		{
			"field": "co_name",
			"width": 198,
			"name": "Nimi"
		},
		{
			"field": "co_text_address",
			"width": 172,
			"name": "Tekstiosoite"
		},
		{
			"field": "co_company_number",
			"width": 59,
			"name": "Asiakasnro"
		},
		{
			"field": "co_default_sales_person_id",
			"width": 63,
			"name": "Oletusmyyjä"
		},
		{
			"field": "co_address",
			"width": 106,
			"name": "Postiosoite"
		},
		{
			"field": "co_post_code",
			"width": 68,
			"name": "Postinumero"
		},
		{
			"field": "co_post_office",
			"width": 82,
			"name": "Postit. paikka"
		},
		{
			"field": "co_send_type",
			"width": 83,
			"name": "Lähetystyyppi"
		},
		{
			"field": "co_way_of_delivery",
			"width": 88,
			"name": "Toimitustapa"
		},
		{
			"field": "co_language",
			"width": 57,
			"name": "Kieli"
		},
		{
			"field": "co_info",
			"width": 633,
			"name": "Lisätietoja"
		},
		{
			"field": "co_creation_date",
			"width": 100,
			"name": "Luonti pv"
		},
		{
			"field": "co_last_modification_date",
			"width": 100,
			"name": "Viim. muutos pv"
		}
	],
	"column-not-in-use": [
		{
			"field": "co_record_id",
			"width": 480,
			"name": "ID",
			"lineFont": "Courier"
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": -1,
		"oneField": "co_kTbl",
		"enterable": 0
	}
}
